Issue 94028 - XLSX import: drawing objects misplaced
Summary: XLSX import: drawing objects misplaced
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: open-import (show other issues)
Version: DEV300m30
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-18 12:33 UTC by daniel.rentz
Modified: 2013-08-07 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
test document, see second sheet (10.79 KB, application/vnd.ms-excel)
2008-11-24 14:42 UTC, daniel.rentz
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description daniel.rentz 2008-09-18 12:33:15 UTC
If an XLSX document contains rows with automatic height, drawing objects are
misplaced in the following rows.

Reason: automatic row height is calculated after inserting the objects; objects
are not moved while updating these rows.

Since: fix of issue 93609 (CWS dr63)
Comment 1 daniel.rentz 2008-09-18 12:33:37 UTC
started
Comment 2 daniel.rentz 2008-11-24 14:42:16 UTC
Created attachment 58260 [details]
test document, see second sheet
Comment 3 daniel.rentz 2008-11-24 15:04:18 UTC
this turns out to be the same problem as issue 94991
Comment 4 daniel.rentz 2008-11-25 15:38:20 UTC
fixed in DEV300/dr67 (OOo 3.1)
Comment 5 daniel.rentz 2009-03-12 13:09:06 UTC
back to QA
Comment 6 oc 2009-04-09 09:47:43 UTC
verified in internal build cws_dr67
Comment 7 nataliamhitekschool 2009-04-18 08:37:05 UTC
verified in OOO310m9 - can be closed
Comment 8 wope 2010-05-01 18:10:02 UTC
ok in 3.2, issue closing